import React from "react";
import { Room } from "matrix-js-sdk/src/matrix";
interface IProps {
    room: Room;
    selected?: string[];
    onFinished(rooms?: string[]): void;
}
declare const ManageRestrictedJoinRuleDialog: React.FC<IProps>;
export default ManageRestrictedJoinRuleDialog;
